<?php


if (is_link(dirname($_SERVER['SCRIPT_FILENAME']))) {
    require_once dirname(dirname(dirname($_SERVER['SCRIPT_FILENAME']))) . '/config/config.inc.php';

} else {
    require_once __DIR__ . '/../../config/config.inc.php';
}

@session_start();
require_once __DIR__ . '/require.php';

use SwissStyle\Builder\Controller\Builder as BuilderController;

echo BuilderController::getPrintOut($_REQUEST);